Pacemaker CVE-2015-1867 Security Bypass Vulnerability

Bugtraq ID: 74231
Class: Design Error
CVE: CVE-2015-1867
Remote: Yes
Local: No
Published: Apr 20 2015 12:00AM
Updated: Aug 12 2015 10:11PM
Credit: Franck Grosjean
Vulnerable: Redhat Enterprise Linux Resilient Storage 6
Redhat Enterprise Linux High Availability 6
ClusterLabs Pacemaker 1.1.12
ClusterLabs Pacemaker 1.1.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus